All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_event_wait_list Class Reference

Exception thrown if the provided event wait list is invalid. More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_event_wait_list:

## Detailed Description

Exception thrown if the provided event wait list is invalid.

Definition at line 483 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp